Bug 1565533 - security group tests failed testtools.matchers._impl.MismatchError: [u'compute-1.localdomain'] matches Contains(u'compute-1.localdomain'): Failed to boot servers on different Compute nodes.
Summary: security group tests failed testtools.matchers._impl.MismatchError: [u'comput...
Keywords:
Status: CLOSED DUPLICATE of bug 1566148
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: nova-maint
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1565122 1565532 1566148 1585720
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 08:58 UTC by Arie Bregman
Modified: 2019-09-09 15:30 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565532
Environment:
Last Closed: 2018-05-23 13:56:42 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Assaf Muller 2018-05-23 13:56:42 UTC

*** This bug has been marked as a duplicate of bug 1566148 ***


Note You need to log in before you can comment on or make changes to this bug.